package com.xinelu.common.enums;

import lombok.Getter;

/**
 * 适用范围，在院：IN_THE_HOSPITAL，出院：DISCHARGE，门诊：OUTPATIENT_SERVICE，门诊+出院：OUTPATIENT_SERVICE_DISCHARGE',`route_sort` int DEFAULT NULL COMMENT '排序'
 */
@Getter
public enum SuitRangeEnum {
    /**
     * 在院
     */
    IN_THE_HOSPITAL("IN_THE_HOSPITAL"),

    /**
     * 出院
     */
    DISCHARGE("DISCHARGE"),

    /**
     * 门诊
     */
    OUTPATIENT_SERVICE("DISCHARGE"),

    /**
     * 门诊+出院
     */
    OUTPATIENT_SERVICE_DISCHARGE("OUTPATIENT_SERVICE_DISCHARGE"),
    ;

    final private String info;

    SuitRangeEnum(String info) {
        this.info = info;
    }
}
